/* CSS Document */
	#left .verticalMenu li {background-image:url(/skins/ecommerce/b1/images/menubg.jpg);}
	.contentinner {padding-top:0;max-width: 700px; float:left;}
	header #header {padding-bottom:166px;}
	header {background-size:auto}
	footer {max-width: 960px;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link, .moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background:none}
